.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.UpdatedAgentBeingRestartedEvent
=========================================
  This event records that the agent has been patched and will be restarted.
:extends: vim.event.HostEvent_
:since: `VI API 2.5`_

Attributes:
